@charset "utf-8";

a {
    text-decoration: none
}

.topitem2 {
    box-sizing: border-box;
    width: 27%;
    float: right;
}

.topitem2 p {
    margin: 4px 0
}

.topitem2 p img {
    width: 70%;
    height: auto
}

.view {
    width: 100%;
    height: 100%;
    margin: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    margin-bottom: 2%
}

.view .mask,
.view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}

.view img {
    display: block;
    position: relative;
    width: 100%;
    /* height: 100%; */
    aspect-ratio: 500/233;
}

.second-effect .mask {
    opacity: 0;
    overflow: visible;
    border: 0 solid rgba(0, 0, 0, 0.7);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.second-effect a.info {
    position: relative;
    top: -10px;
    opacity: 0;
    -moz-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform .2s .1s ease-in, opacity .1s ease-in-out;
    -moz-transition: -moz-transform .2s .1s ease-in, opacity .1s ease-in-out;
    -o-transition: -o-transform .2s .1s ease-in, opacity .1s ease-in-out;
    -ms-transition: -ms-transform .2s .1s ease-in, opacity .1s ease-in-out;
    transition: transform .2s .1s ease-in, opacity .1s ease-in-out
}

.second-effect:hover .mask {
    opacity: 1;
    border: 67px solid rgba(0, 0, 0, 0.7)
}

.second-effect:hover a.info {
    opacity: 1;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-transition-delay: .3s;
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    -ms-transition-delay: .3s;
    transition-delay: .3s
}

.view a.info {
    background: url('/static/skin/images/link.png') no-repeat scroll center center transparent;
    display: inline-block;
    text-decoration: none;
    padding: 0;
    text-indent: -9999px;
    width: 20px;
    /* height: 20px; */
    aspect-ratio: 1/1;
}

.main_b {
    width: 100%;
    margin: 20px auto;
    clear: both;
    float: left;
}

.main_b_t {
    width: 100%;
    /* height: 55px; */
}

.main_b_t ul::after {
    content: "";
    display: block;
    clear: both
}

.main_b_t ul li {
    display: block;
    width: 25%;
    /* height: 55px; */
    aspect-ratio: 196/55;
    float: left
}

.main_b_t ul li a {
    width: 100%;
    float: left;
    /* height: 100%; */
}

.t_yczz {
    background: url(/static/skin/images/c1.jpg) no-repeat;
    background-size: 100% 100% !important
}

.t_ycjz {
    background: url(/static/skin/images/cs2.jpg) no-repeat;
    background-size: 100% 100% !important
}

.t_mbxf {
    background: url(/static/skin/images/cs3.jpg) no-repeat;
    background-size: 100% 100% !important
}

.t_etyk {
    background: url(/static/skin/images/cs4.jpg) no-repeat;
    background-size: 100% 100% !important
}

.t_zhzl {
    background: url(/static/skin/images/cs5.jpg) no-repeat;
    background-size: 100% 100% !important
}

.main_b_d {
    width: 100%;
    margin-top: 2px;
    display: none
}

.main_b_d_t {
    width: 100%;
    height: 45px;
    background: url(/static/skin/images/yc_bg.jpg)
}

.main_b_d_t ul li {
    width: 14%;
    height: 45px;
    float: left;
    text-align: center;
    line-height: 45px
}

.main_b_d_t ul li a {
    font-size: 12px;
}

.main_b_d_t ul li a:HOVER {
    color: #02b892
}

.main_b_d_m {
    width: 100%;
    margin-top: 15px
}

.main_b_d_m::after {
    content: "";
    display: block;
    clear: both
}

.main_b_d_m_l {
    width: 23%;
    float: left
}

.main_b_d_m_l img {
    width: 100%;
    /* height: auto; */
    aspect-ratio: 220/267;
}

.main_b_d_m_b {
    width: 47%;
    float: left;
    margin-left: 18px
}

.main_b_d_m_bt {
    width: 100%;
}

.main_b_d_m_bt .main_h5 {
    width: 100%;
    text-align: center;
    line-height: 25px;
    color: #a7781c
}

.main_b_d_m_bt .main_h5 a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.main_b_d_m_bt p {
    box-sizing: border-box;
    width: 100%;
    text-indent: 2em;
    line-height: 20px;
    font-size: 14px;
    padding: 0 10px
}

.main_b_d_m_bs {
    box-sizing: border-box;
    padding-left: 10px;
    width: 100%;
    height: 125px;
    border-top: 1px dashed #f1f1f1
}

.main_b_d_m_bs ul {
    margin-top: 15px
}

.main_b_d_m_bs ul::after {
    content: "";
    display: block;
    clear: both
}

.main_b_d_m_bs ul li {
    height: 25px;
    width: 45%;
    line-height: 25px;
    float: left;
    font-size: 12px;
    position: relative;
    padding: 0 0 0 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.main_b_d_m_bs ul li::before {
    position: absolute;
    background-color: #02509b;
    content: "";
    top: 50%;
    left: 3px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    transform: translateY(-50%)
}

.main_b_d_m_bm {
    width: 100%;
    height: 32px;
    background: #ededed;
    line-height: 32px;
    font-size: 12px
}

.main_b_d_m_bm ul::after {
    content: "";
    display: block;
    clear: both
}

.main_b_d_m_bm ul li {
    width: 20%;
    height: 25px;
    float: left;
    margin-top: 3px;
    line-height: 25px;
    text-align: center
}

.main_b_d_m_tu {
    width: 10px;
    height: 246px;
    float: left;
    background: url(/static/skin/images/btiao.jpg)r
}

.main_b_d_r {
    width: 22%;
    float: left;
    margin-left: 10px
}

.main_b_d_r img {
    width: 100%;
    /* height: auto; */
    aspect-ratio: 109/140;
}

.HList {
    border: 1px solid #ccc;
    margin-top: 5px;
    font-size: 12px
}

.HList h4 {
    background: url(/static/skin/images/home/work_bg.jpg) repeat-x;
    background-size: 100% 100%;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 5px 0 5px 10px;
}

.HList h4::after {
    content: "";
    clear: both;
    display: block
}

.HList h4 span {
    font-size: 14px;
    color: #999;
    float: left;
    padding: 0 10px;
    cursor: pointer;
    font-weight: normal
}

.HList h4 span a {
    font-size: 14px;
    color: #999;
    text-decoration: none
}

.HList h4 .On {
    color: #fff;
    background-color: #02509b
}

.HList h4 .On a {
    color: #fff;
    background-color: #02509b
}

.HList div {
    margin: 6px
}

.HList div img {
    padding: 1px
}

.HList div ul {
    overflow: hidden;
    height: 180px
}

.HList div li {
    float: left;
    text-align: center
}

.H_Work img {
    width: 100%;
    height: auto
}

.HList .H_Group {
    height: 220px
}

.H_Group li {
    width: 970px;
    height: 86px
}

.H_Group img {
    width: 100%;
    height: auto
}

.H_Link li {
    float: left
}

.H_Link li a {
    margin: 0 5px
}

.GList {
    /* border: 1px solid #ccc; */
    margin-top: 5px;
    font-size: 12px
}

.GList h4 {
    background: url(/static/skin/images/home/work_bg.jpg) repeat-x;
    background-size: 100% 100%;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 5px 0px 5px 10px;
}

.GList h4::after {
    content: "";
    clear: both;
    display: block
}

.GList h4 span {
    color: #999;
    float: left;
    padding: 0 8px;
    cursor: pointer;
    font-weight: bold;
}

.GList h4 span a {
    font-size: 14px;
    color: #555;
    text-decoration: none
}

.GList h4 .On {
    color: #fff;
    background-color: #02509b
}

.GList h4 .On a {
    color: #fff;
    background-color: #02509b
}




.GList .caseimg {
    position: relative;
    border-radius: 13px;

}
.GList .caseimg__box {
    display: flex;
    align-items: center;
    justify-content: center;
    height: fit-content;
    margin: unset !important;

}
.GList .caseimg__box .caseimg__box__left{
    width: 45%;
    height: fit-content;
    margin: unset !important;
    background-color: #009fc7;
    position: relative;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}
.GList .caseimg__box .caseimg__box__left .video_mask{
    height: 100%;
    width: 100%;
    background-color: #646e6c;
    opacity: .3;
    margin: unset;
    border-radius: 13px;
    position: absolute;
    cursor: pointer;
    z-index: 2;
}
.GList .caseimg__box .video_mask img{
    height: unset;
    width: unset;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.GList .caseimg__box .caseimg__box__left .video_content{
    /* background-color: red; */
    display: block;
    height: fit-content;
    margin: unset !important;
    border-radius: 10px;
    background-color: #009fc7;
}
.GList .caseimg__box .caseimg__box__left video {
    border-radius: 13px;
}
.GList .caseimg__box__right{
    width: 53%;
    height: 241.97px;
    position: relative;
    margin: unset;
    background-color: #009fc7;
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
    box-sizing: border-box;
}
.GList .caseimg__box__right p{
    display: flex;  
    align-items: center;
    height: fit-content;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    text-indent: 2em;
    line-height: 30px;
    padding: 20px;
}
.GList .arrow{
    margin: unset;
}
.GList .arrow a>img{
    width: 20%;
    height: unset;
    
}
.GList .arrow a{
    width: 20%;
    position: absolute;
    right: 0;
    bottom: 10%;
}




/* .GList .caseimg p {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    font-size: 18px;
    color: #fff;
} */

.GList .caseimg p a {
    color: #fff;

    text-decoration: underline;
}

.GList div {
    margin: 6px auto;
}

.GList div ul {
    overflow: hidden
}

.GList .GSpan {
    float: left;
    width: 800%
}

.GList .GSpan ul {
    float: left
}

.GList>div {
    width: 100%;
    overflow: hidden
}

.GList>div li {
    width: 210px;
    height: 160px;
    float: left;
    text-align: center;
}

.GList>div li a {
    color: #666;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding: 0 5px;
}

.GList_bottom li img {
    width: 195px;
    height: 130px;
}


.GList>div img {
    display: block;
    /* width: 195px; */
    /* height: 130px; */
    object-fit: cover;
    margin: 0 auto;
}

.main2 {
    width: 980px;
    box-sizing: border-box;
    padding: 0 12px 10px 12px;
    margin: 0 auto;
    background: #FFF;
    box-shadow: 0 0 10px #ddd;
    margin-top: .5%
}

.main2 .focus2 {
    width: 22%;
    margin-top: 20px;
    padding: 11px 9px 0 10px;
    overflow: hidden;
    float: left
}

.focus2 .img_cnt {
    overflow: hidden
}

.focus2 .img_cnt img {
    width: 100%;
    height: auto
}

.focus2 .tag_cnt {
    padding-top: 8px;
    overflow: hidden;
    white-space: nowrap
}

.focus2 .tag_cnt li {
    width: 24%;
    box-sizing: border-box;
    margin-right: 1%;
    float: left;
    position: relative
}

.focus2 .tag_cnt li img {
    width: 100%;
    height: auto
}

.focus2 .tag_cnt span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 94%;
    display: block;
    background: #111;
    opacity: .5;
    filter: alpha(opacity=50)
}

.focus2 .tag_cnt .on span {
    display: none
}

.l_focus {
    float: left;
    width: 30%;
    margin-top: 5%
}

.l_focus ul li {
    display: none
}

.l_focus ul li a img {
    width: 100%;
    /* height: auto; */
    aspect-ratio: 137 / 149;
}

.l_focus ul .focusActive {
    display: block
}

.l_ol_focus {
    display: flex;
    width: 100%;
    justify-content: space-between
}

.l_ol_focus li {
    width: 24%;
    float: left;
    position: relative
}

.l_ol_focus li img {
    width: 100%;
    height: auto
}

.l_ol_focus li span {
    position: absolute;
    display: block;
    width: 100%;
    height: 95%;
    top: 0;
    left: 0;
    background-color: #111;
    opacity: .5
}

.l_ol_focus .on span {
    display: none
}

.zixun {
    width: 43%;
    float: left;
    margin: 2% 0 0;
    padding: 0 1%;
    box-sizing: border-box
}

.zixun .tag {
    height: 32px;
    background: url(/static/skin/images/topitem_bg.jpg) right 26px no-repeat;
    position: relative
}

.zixun .tag a {
    font-size: 14px
}

.zixun .tag>div {
    width: 76px;
    height: 32px;
    line-height: 27px;
    padding-right: 4px;
    background: url(/static/skin/images/index_bg.gif) 0 -40px no-repeat;
    text-align: center;
    font-weight: bold;
    float: left
}

.zixun .tag>div.on {
    background: #FFF url(/static/skin/images/index_bg.gif) no-repeat
}

.zixun .tag>div.on a {
    font-size: 14px;
    color: #fff
}

.zixun .more {
    color: #606060;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    position: absolute;
    top: 5px;
    right: 2px
}

.zixun h3 {
    padding: 10px 0 6px 0;
    text-align: center;
    overflow: hidden
}

.zixun h3 a {
    color: #000;
    font-size: 18px;
}

.zixun .desc {
    padding: 10px 0;
    font-size: 12px;
    color: #606060;
    border-bottom: 1px dashed #ccc
}

.zixun .desc::after {
    content: "";
    display: block;
    clear: both
}

.zixun .desc .desc_img {
    width: 140px;
    height: 85px;
    overflow: hidden;
    float: left;
}

.zixun .desc img {
    width: 100%;
    /* height: 100%; */
    aspect-ratio: 28/17;
    object-fit: cover;
}

.zixun .desc p {
    font-size: 14px;
    min-height: 90px;
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    width: 63%
}

.zixun .zxlist {
    padding: 11px 0;
    border-bottom: 1px dashed #ccc
}

.zixun .zxlist::after {
    content: "";
    display: block;
    clear: both
}

.zixun .zxlist li {
    width: 45%;
    float: left;
    padding: 3px 0 3px 14px;
    font-size: 12px;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative
}

.zixun .zxlist li::before {
    position: absolute;
    background-color: #02509b;
    content: "";
    top: 50%;
    left: 3px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    transform: translateY(-50%)
}

.zixun .zxlist li a {
    color: #6b6b6b;
    display: block;
    font-size: 14px;
    overflow: hidden;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zixun .ico {
    height: 69px;
    padding-top: 13px
}

.zixun .ico a {
    width: 85px;
    height: 23px;
    line-height: 20px;
    padding-top: 40px;
    display: block;
    margin-right: 14px;
    border-radius: 7px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    float: left
}

.zixun .ico a.qq {
    background: url(/static/skin/images/index_ico.gif) no-repeat;
    background-size: 100% 400%
}

.zixun .ico a.luxian {
    background: url(/static/skin/images/index_ico.gif) 0 -63px no-repeat;
    background-size: 100% 400%
}

.zixun .ico a.hj {
    background: url(/static/skin/images/index_ico.gif) 0 -140px no-repeat;
    background-size: 100% 447%
}

.zixun .ico a.video {
    background: url(/static/skin/images/index_ico.gif) 0 -210px no-repeat;
    background-size: 100% 446%;
    margin-right: 0
}

.zj {
    position: relative;
    width: 100%;
    color: #666;
    float: left;
}

.zj img {
    width: 100%;
    height: auto
}

.zj .more {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #666;
    font-size: 16px;
    font-family: Arial;
    font-weight: normal
}

.zhuanjia {
    width: 100%;
    overflow: hidden;
    position: relative
}

.scroll_zhuanjia {
    width: 86%;
    margin: 0 auto;
    overflow: hidden
}

.zhuanjia ul {
    height: 240px;
    margin-left: 1px;
    overflow: hidden
}

.zhuanjia li {
    height: 240px;
    float: left;
    overflow: hidden
}

.zhuanjia li.nopad {
    padding-right: 0
}

.zhuanjia li img {
    width: 100%;
    height: auto;
    border: 0 solid #e3d6c5;
    display: block
}

.zhuanjia li {
    color: #666
}

.zhuanjia li a {
    color: #666;
    font-size: 14px;
    font-size: 12px
}

.zhuanjia .btn_prev,
.zhuanjia .btn_next {
    position: absolute;
    top: 60px;
    font-size: 5rem;
    font-weight: 900;
    color: #606060;
    z-index: 500;
    height: 50px;
    line-height: 50px;
    display: block
}

.zhuanjia .btn_prev {
    left: 0
}

.zhuanjia .btn_next {
    right: 0
}

.zhuanjia .btn_prev:hover,
.zhuanjia .btn_next:hover {
    text-decoration: none
}

.active {
    display: block
}

.H_Work li img:nth-child(2) {
    display: none
}

@media screen and (max-width:1920px) and (min-width:1400px) {
    .l_focus {
        float: left;
        margin-top: 2%
    }
}

@media screen and (max-width:1380px) {
    .topitem2 p img {
        width: 100%;
        height: auto
    }
}

@media screen and (max-width:980px) {
    .main2 {
        width: 980px
    }

    .zixun {
        padding: 0 1%
    }

    .zixun h3 a {
        font-size: 17px;
    }

    .zixun .ico a {
        margin-right: 15px
    }

    .GList .caseimg img{
        width: 100%;
    }
}

@media screen and (max-width:870px) {
    .zixun .desc {
        padding: 0;
    }

    .zixun h3 {
        padding: 5px 0 6px 0;
    }

    .zixun h3 a {
        font-size: 16px;
    }

    .zixun .zxlist {
        padding: 5px 0;
    }

    .zixun .zxlist li {
        padding: 2px 0 2px 14px;
    }

    .zixun .desc p {
        width: 54%;
    }

    .zixun .ico {
        padding-top: 5px;
    }

    .GList .G_Case ul li {
        width: 25%;
        height: auto;
    }

    .GList .G_Case ul li img {
        width: 100%;
        height: 100px;
    }
    

    .GList .caseimg__box__right{
        height: 215.3px;
    }
}

@media screen and (max-width:767px) {
    #container::after {
        content: "";
        display: block;
        clear: both
    }

    .zixun {
        width: 100%;
        float: none;
    }

    .zixun h3 a {
        font-size: 18px;
    }

    .zixun .zxlist li {
        margin: 0 auto
    }

    .zixun .desc .desc_img {
        width: 40%;
        height: 150px;
    }

    .zixun .desc p {
        font-size: 16px;
        line-height: 1.5;
        width: 60%
    }

    .zixun .zxlist li:nth-of-type(n+5) {
        display: none
    }

    .GList .caseimg p {
        font-size: 16px;
    }

    .H_Work li img:nth-child(1) {
        display: none
    }

    .H_Work li img:nth-child(2) {
        display: block
    }

    .main_b_d_m_bt .main_h5 a {
        font-size: 16px
    }



    .GList .caseimg__box{
        flex-direction: column;
    }
    .GList .caseimg__box .caseimg__box__left{
        width: 98%;
        margin: auto;
        border-radius: 13px;
    }
    .GList .caseimg__box__right{
        width: 98%;
        margin: auto;
        margin-top: 10px;
        border-radius: 13px;
        height: fit-content;
    }
    .GList .caseimg__box__right p{
        padding: 25px;
    }
    .GList .arrow a {
        width: 20%;
        position: absolute;
        right: -4%;
        bottom: 4%;
    }
}

@media screen and (max-width:577px) {
    .zixun .desc .desc_img {
        height: 120px;
    }

    .zixun .desc p {
        font-size: 16px;
        line-height: 1.5;
        width: 60%
    }

    .GList .GSpan {
        float: left;
        width: 1440%
    }

    .GList .G_Case ul li img {
        height: 75px;
    }
}

@media screen and (max-width:490px) {
    .zixun h3 a {
        font-size: 18px;
    }

    .zixun .desc .desc_img {
        height: 100px;
    }

    .zixun .desc p {
        width: unset;
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden
    }

    

    .GList>div li {
        width: 125px;
        height: 100px;
        margin-left: 10px;
    }

    .GList>div img {
        width: 100%;
        height: initial;
    }


    .GList h4 span a {
        font-size: 12px;
    }

    .GList .caseimg p {
        font-size: 14px;
    }

    .GList .caseimg img {
        height: 130px;
    }

}

@media screen and (max-width:413px) {
    .zixun h3 a {
        font-size: 16px;
    }
}

@media screen and (max-width:370px) {
    .zixun h3 {
        height: 35px;
        line-height: 35px;
    }

    .zixun h3 a {
        font-size: 14px;
    }

    .zixun .ico a {
        margin-right: 13px;
    }

    .zixun .desc {
        padding-top: 0;
    }

    .zixun .desc img {
        margin-right: 5px;
    }

    .GList h4 {
        background-size: 100% 100%;
        height: initial;
        padding-left: 0;
        line-height: 20px
    }
}